"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "annuller";
"GoogleKitDatePickerNextMonthLabel" = "Næste måned";
"GoogleKitDatePickerPreviousMonthLabel" = "Forrige måned";
"GoogleKitDatePickerYearAccessibilityHint" = "Ændrer året";
"GoogleKitDatePickerDateAccessibilityHint" = "Ændrer datoen";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Denne dato vælges";